Bug 223448 - multimedia/ffmpeg0: Retain API compatibility with faac
Summary: multimedia/ffmpeg0: Retain API compatibility with faac
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Thomas Zander
URL:
Keywords:
Depends on:
Blocks: 223416
  Show dependency treegraph
 
Reported: 2017-11-05 15:32 UTC by Thomas Zander
Modified: 2017-11-06 18:34 UTC (History)
0 users

See Also:
riggs: maintainer-feedback+


Attachments
ffmpeg0 patch for upcoming faac update (1.51 KB, patch)
2017-11-05 15:34 UTC, Thomas Zander
riggs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Zander freebsd_committer 2017-11-05 15:32:50 UTC

    
Comment 1 Thomas Zander freebsd_committer 2017-11-05 15:34:01 UTC
Created attachment 187761 [details]
ffmpeg0 patch for upcoming faac update

For details, see bug 223416
Comment 2 William Grzybowski freebsd_committer 2017-11-06 16:49:56 UTC
Approved, thanks!
Comment 3 commit-hook freebsd_committer 2017-11-06 18:32:36 UTC
A commit references this bug:

Author: riggs
Date: Mon Nov  6 18:31:34 UTC 2017
New revision: 453638
URL: https://svnweb.freebsd.org/changeset/ports/453638

Log:
  Retain API compatibility with faac 1.29.9 and later

  Details:
  - See PR 223416

  PR:		223448
  Submitted by:	riggs
  Approved by:	wg (maintainer)

Changes:
  head/multimedia/ffmpeg0/Makefile
  head/multimedia/ffmpeg0/files/patch-libavcodec_libfaac.c